html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav,  summary, time, mark, audio, video, text-center, text-right, index-center, index-right {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, text-center, text-right, index-center, index-right { display: block }
nav ul { list-style: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: 700;
}
del { text-decoration: line-through }
abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
input, select { vertical-align: middle }
body {
    font: 13px/1.231 sans-serif;
    *font-size: small;
}
select, input, textarea, button { font: 99% sans-serif }
pre, code, kbd, samp { font-family: monospace,sans-serif }
body, select, input, textarea { color: #444 }
h1, h2, h3, h4, h5, h6 { font-weight: 700 }
html { overflow-y: scroll }
a:hover, a:active { outline: none }
a, a:active, a:visited { color: #607890 }
ul, ol { margin-left: 1.8em }
ol { list-style-type: decimal }
nav ul, nav li { margin: 0 }
small { font-size: 85% }
strong, th { font-weight: 700 }
td, td img { vertical-align: top }
sub {
    vertical-align: sub;
    font-size: smaller;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
pre {
    padding: 15px;
    white-space: pre;
    white-space: pre-wrap;
    white-space: pre-line;
    word-wrap: break-word;
}
textarea { overflow: auto }
.ie6 legend, .ie7 legend { margin-left: -7px }
input[type=radio] { vertical-align: text-bottom }
input[type=checkbox] { vertical-align: bottom }
.ie7 input[type=checkbox] { vertical-align: baseline }
.ie6 input { vertical-align: text-bottom }
label, input[type=button], input[type=submit], button { cursor: pointer }
button, input, select, textarea { margin: 0 }
input:invalid, textarea:invalid {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd }
button {
    width: auto;
    overflow: visible;
}
.ie7 img { -ms-interpolation-mode: bicubic }
.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}
.hidden {
    display: none;
    visibility: hidden;
}
.visuallyhidden {
    position: absolute!important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
}
.invisible { visibility: hidden }
.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after { clear: both }
.clearfix { zoom: 1 }
body {
    color: #444;
    font-size: 14px;
	font-family: Arial,sans-serif;
	/*font-family: "helvetica neue",helvetica,arial,sans-serif;*/
	/*background-color:#9bacb6*/
	background-color:#ff8b00;
	background: -moz-linear-gradient(#f95c00, #ff8b00);  
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f95c00), to(#ff8b00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f95c00', endColorstr='#ff8b00');
	
}
@-webkit-keyframes acceleratedReveal { 
	0% { -webkit-transform: translate3d(0,-60px,0) }
	67% { -webkit-transform: translate3d(0,0,0) }
	86% { -webkit-transform: translate3d(0,-5px,0) }
	100% { -webkit-transform: translate3d(0,0,0) }
}
.header.do {
    -webkit-animation-name: acceleratedReveal;
    -webkit-animation-duration: 0.4s;
    visibility: visible;
}

.ie7 .header { position: static }
#masthead-wrap { padding-top: 15px;min-height:100%; }
.container {	
	width: 980px;
	min-height:100%;
    margin: 0 auto;
    text-align: left;
	background: url('../images/index-center.png') repeat-y;
	position:relative;
	padding-top:7px;
	margin-bottom:0px;
}

.container-index-header {
	background: url('../images/index-header.png');
	width:980px;
	height:6px;
	margin: 0 auto;
	margin-top:20px;
}
h1.grad, h2.grad, h3.grad, h4.grad {
    position: relative;
    height: 1.2em;
    line-height: 1.2em;
}
.cssgradients .grad span.grad {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    background-image: -moz-linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,.4));
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(255,255,255,.4)));
    background-image: -webkit-linear-gradient(rgba(255,255,255,0),rgba(255,255,255,.4));
    background-image: linear-gradient(top,rgba(255,255,255,0),rgba(255,255,255,.4));
    z-index: 400;
}

.masthead div.tagline {
    font-size: 50px;
    font-weight: 700;
    color: #000;
    font-family: Helvetica, Arial, sans-serif;
    position: relative;
    text-align: center;
}
h1.sub-tagline {
    color: #999;
    font-size: 20px;
    text-align: center;
    font-weight: 200;
    margin-top: 0;
    margin-top: -4px;
}

h1.sub-tagline2 {
    /*background: url(../images/main-headline-header.png) no-repeat center top;*/
	background: url(../images/100-3.png) no-repeat center top;
	width:700px;
	height:100px;
	text-indent:-9999px;
    margin-top:5px;
	margin-bottom:25px;
	margin-left:0px
}
.clr {clear:both; margin-bottom:0px} 

.text-center2 {
	width:650px;
	float:left;
	display:block;
	position:relative;
}
.text-center {
	width:650px;
    padding: 0px 10px 10px 13px;
	margin:0px 10px 0px 10px;
	float:left;
	display:block;
	position:relative;
}
.text-center .image-left{
	float:left;
	width: auto;
	height: auto;
	margin:5px 20px 0 10px;
	background:none;
	padding:0;
}
.text-center .image-right{
	float:right;
	width: auto;
	height: auto;
	margin:5px 0 0 43px;
	position:relative;
	border:5px solid white;
}
.text-center h1 {
    color:#f6661d;
    font-size: 20px;
    margin-top: 10px;
	margin-bottom:0px
}
.text-center h2 {
    color: #2c2c2c;
    font-weight:bold;
    font-size:16px;
    margin-bottom: 15px;
	text-align:left	
}
.text-center h3 {
    color: #2c2c2c;
    font-weight:bold;
    font-size:16px;
    margin-bottom: 5px;
	margin-top:20px;
	text-align:left	
}
.text-center p {
	font-size:14px;
	color:#444;
    text-align: left;
	margin:0 0 12px;
	font-weight:normal;
	line-height:18px;
}
.text-center ul {
	margin-left:20px
}
.text-center li {
	background:url("../images/puces.png") no-repeat scroll 0 0px transparent;
	list-style-type:none;
	padding-left:30px;
	padding-bottom:12px;
	font-size:14px;
	color:#444;
	line-height:1.3em;
    text-align: left;
	font-weight:normal;
}

.text-center .footer {
    padding: 5px 0;
	margin-top:20px;
    border-top: 1px solid #999;
}
.text-center .footer p {
	margin-top:5px;
    padding: 0 0 0px;
    font-size: 16px;
	line-height:22px;
    color: #777;
	font-weight:300;
	width:550px;
	text-align:center
}
.footer .link{
	height: 20px;
    width: 120px;
    background: url(../images/button-medium2.png) no-repeat left center;
	color:#181c1f;
	font-weight: bold;
	font-size: 13px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #999;
	float:right;
	margin-top:-33px
}
.footer a:hover{
    background-position: left bottom;
}
.footer a:active{
    background-position: left top;
}
.column-right {
	width:250px;
	min-height:100%;
	position:relative;
	margin-bottom:10px;
	float:right;
	margin-right:40px;
}
.text-right {
	width:250px;
    padding: 10px 10px 10px 10px;
	float:left;
	background-color:#e9e9e9;
	display:block;
	position:relative;
	margin-bottom:0px;
	margin-top:10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-goog-ms-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #CCC
}
.text-right3 {
	width:250px;
    padding: 10px 10px 10px 10px;
	float:left;
	background-color:#e9e9e9;
	display:block;
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
	border:1px solid #CCC
}
.text-right2 {
	width:270px;
    padding: 0px 0px 0px 0px;
	float:left;
	background-color:#fff;
	display:block;
	position:relative;
	margin-bottom:10px;
	margin-top:10px;
	border:1px solid #CCC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-goog-ms-border-radius: 3px;
	border-radius: 3px;
}
.text-right h1 {
    color: #ff6600;
    font-size: 18px;
    margin-bottom: 10px;
}
.text-right h2 {
    color: #2c2c2c;
    font-size: 16px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 30px;
    padding-bottom: 18px;
}
.text-right h2.tarif {
    color: #ff6600;
    font-size: 16px;
	text-align:left;
	margin-top:15px;
	margin-bottom:0px;
	border-bottom:none;
	padding-bottom:0px
}
.text-right h2.tarif_3x {
    color: #ff6600;
    font-size: 14px;
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	border-bottom:none;
	padding-bottom:0px;
	font-weight:normal
}
.text-right h3 {
    color: #444;
    font-weight: 700;
    font-size: 16px;
    margin: .6em 0 .4em;
}
.text-right p {
	font-size:14px;
	color:#444;
	line-height:1.4em;
    text-align: left;
}
.three-features {
    height: 158px;
    margin: 10px 0 0;
    padding: 0px 0 0;
	margin-bottom:120px;
    list-style: none;
    clear: both;
    text-align: left;
}
.three-features li { float: left }
.three-features li a {
    border: 1px solid #ccc;
    width: 290px;
    height: 103px;
    padding: 12px;
    float: left;
    color: #444;
    font-size: 12px;
    text-align: left;
    background-color: #f5f5f5;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-shadow: 0 1px 0 #fff;
    font-size: 14px;
    color: #494949;
    position: relative;
    text-decoration: none;
}
.three-features li.last a { margin-right: 0 }
.three-features li a:hover {
    cursor: pointer;
    -moz-box-shadow: 0 0 20px #bcefff;
    -webkit-box-shadow: 0 0 20px #bcefff;
    box-shadow: 0 0 20px #bcefff;
    border-color: #9ec5d9;
    background-color: #f7f7f7;
    -webkit-transition: all linear .2s;
    text-decoration: none;
}
.three-features li a:active { top: 2px }
.three-features li a .icon {
    float: left;
    width: 100px;
    height: 150px;
    margin: 0 12px 0 0;
}
.three-features li.entreprise .icon { background: url(../images/masthead-icon-entreprise.png) no-repeat 0 0; margin-right:0px; margin-top:3px }
.three-features li.particulier .icon { background: url(../images/masthead-icon-particulier.png) no-repeat 0 0; margin-right:0px; margin-top:3px }
.three-features li.etapes .icon { background: url(../images/3-etapes.png) no-repeat 0 0; margin-right:0px; margin-top:3px }
.three-features li.euro .icon { background: url(../images/euro.png) no-repeat 0 0; margin-right:0px; margin-top:3px }
.three-features li.formations .icon { background: url(../images/formations.png) no-repeat 0 0; margin-right:0px; margin-top:3px }
.three-features li.video .video-wrap {
    width: 112px;
    height: 63px;
    padding: 4px;
    background: #fff;
    border: 1px solid #bbb;
    border-bottom-color: #777;
    -moz-box-shadow: 0 1px 0 #ccc;
    -webkit-box-shadow: 0 1px 0 #ccc;
    box-shadow: 0 1px 0 #ccc;
}
.three-features li.video .video-wrap .thumbnail {
    display: block;
    width: 112px;
    height: 63px;
    -moz-box-shadow: inset 0 1px 3px #000;
    -webkit-box-shadow: inset 0 1px 3px #000;
    box-shadow: inset 0 1px 3px #000;
    background: url(../images/video_thumbnail.jpg);
    opacity: .95;
    filter: alpha(opacity=95);
    -webkit-transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
}
.three-features li.video:hover .icon .thumbnail {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-box-shadow: inset 0 1px 3px #444;
    -webkit-box-shadow: inset 0 1px 3px #444;
    box-shadow: inset 0 1px 3px #444;
}
.three-features li.video .video-wrap .play {
    display: block;
    position: absolute;
    left: 52px;
    top: 28px;
    width: 43px;
    height: 43px;
    background: url(../images/button-play.png);
}
.three-features li:last-child { margin-right: 0 }
.three-features li h5 {
    margin: 5px 0 3px;
    font-size: 18px;
    color: #444;
}
.three-features li p {
    line-height: 18px;
    margin: 0 0 5px;
    font-size: 14px;
    -webkit-font-smoothing: antialised;
    color: #777;
}
.three-features li a {
    text-decoration: none;
    font-size: 12px;
    color: #4867aa;
}
.three-features li .button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 112px;
    height: 20px;
    line-height: 20px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3),0px 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3),0px 1px 0 #fff;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.3),0px 1px 0 #fff;
    border: 1px solid #999;
    background-image: -moz-linear-gradient(center top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(0.5,#f0f0f0),color-stop(0.5,#e0e0e0),color-stop(1,#d7d7d7));
    background-image: -webkit-linear-gradient(top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%);
    background-image: linear-gradient(top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#d7d7d7');
    color: #444;
    text-shadow: #fff 0 1px 0;
    outline: none;
    -moz-outline: none;
    text-decoration: none!important;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 11px;
    font-weight: 700;
    text-align: center;
}
.three-features li .button:hover { cursor: pointer }
.three-features li .button:active, .three-features li .button.depressed {
    -moz-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    box-shadow: inset 0 2px 3px rgba(0,0,0,0.2);
    border-top-color: #888;
    background-image: -moz-linear-gradient(top,#ccc,#f0f0f0);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ccc),color-stop(1,#f0f0f0));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cccccc',EndColorStr='#f0f0f0');
}
.three-features li .button.disabled, .three-features li .button.disabled:hover, .three-features li .button.disabled:active {
    cursor: default;
    text-shadow: rgba(255,255,255,0.3) 0 1px 0;
    color: #aaa;
    background-image: -moz-linear-gradient(center top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%)!important;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(0.5,#f0f0f0),color-stop(0.5,#e0e0e0),color-stop(1,#d7d7d7))!important;
    background-image: -webkit-linear-gradient(top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%)!important;
    background-image: linear-gradient(top,#fff 0%,#f0f0f0 50%,#e0e0e0 50%,#d7d7d7 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',EndColorStr='#d7d7d7');
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3)!important;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3)!important;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.3)!important;
}
.masthead {
    margin-top: 0px;
    padding-bottom: 0px;
}
.masthead2 {
    margin-top: 0px;
    padding-bottom: 0px;
}
.collapsed .masthead { padding-bottom: 0px }
.masthead .main-headlines .tagline {
    width: 740px;
    height: 74px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-text.png) no-repeat center top;
    text-indent: -99999em;
}
.main-headlines h1 {
	color:#444;
	font-size:24px;
	padding-top:0px;
	padding-bottom:10px
}
.main-headlines .tagline3 {
    width: 392px;
	height: 25px;
	margin:5px 0 -2px 40px;
    display: block;
    background: url(../images/main-headline-text3.png) no-repeat center top;
    text-indent: -99999em;
}
.main-headlines .tagline {
    width: 450px;
    height: 55px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-text.png) no-repeat center top;
    text-indent: -99999em;
	margin-top:6px
}
.masthead2 .main-headlines .tagline {
    width: 740px;
    height: 93px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-text.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-tarifs {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-tarifs.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-reussite {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-reussite.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-quiestlorenzo {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-lorenzo.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-pourqui {
    width: 687px;
    height: 59px;
    margin: 0 auto;
	margin-bottom:0px;
    display: block;
    background: url(../images/main-headline-pourqui.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-formations {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-formations.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-contact {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-contact.png) no-repeat center top;
    text-indent: -99999em;
}
.masthead .main-headlines .tagline-commentcamarche {
    width: 687px;
    height: 59px;
    margin: 0 auto;
    display: block;
    background: url(../images/main-headline-commentcamarche.png) no-repeat center top;
    text-indent: -99999em;
}
#masthead-wrap.hidden .masthead {
    opacity: 0;
    filter: alpha(opacity=0);
}
.masthead ul.cols {
    margin-top: 13px;
    /*background: url(../images/masthead-shelf.png) no-repeat center 30px;*/
    min-height: 244px;
    list-style: none;
    margin-left: 0;
}
.masthead ul.cols li {
    width: 306px;
    float: left;
    text-align: center;
    font-size: 12px;
    margin-right: 31px;
    padding-top: 146px;
    position: relative;
    color: #6d6d6d;
    line-height: 1em;
    position: relative;
}
.masthead ul.cols li.work-anywhere .stage {
    width: 206px;
    height: 121px;
    position: absolute;
    left: 49px;
    top: 10px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}
.masthead ul.cols li.work-anywhere .stage.action {
    opacity: 1;
    filter: alpha(opacity=100);
}
.masthead ul.cols li.start-using .stage div {
    position: absolute;
    display: block;
    -webkit-transition: left .3s ease-in-out;
    -moz-transition: left .3s ease-in-out;
}
.masthead ul.cols li.start-using .stage .web {
    width: 200px;
    height: 111px;
    background: url(../images/computer_people.png) no-repeat center top;
    top: 30px;
    left: 60px;
    z-index: 100;
}
.masthead ul.cols li.start-using .stage .mail {
    width: 95px;
    height: 83px;
    background: url(../images/masthead-internet.png) no-repeat center top;
    left: 162px;
    top: 52px;
    z-index: 110;
}
.masthead ul.cols li.start-using .stage .phone {
    width: 95px;
    height: 51px;
    background: url(../images/masthead-micro_casque.png) no-repeat center top;
    left: 115px;
    top: 100px;
    z-index: 120;
}
.csstransitions .masthead ul.cols li.start-using .stage.a .web { left: 54px }
.csstransitions .masthead ul.cols li.start-using .stage.a .mail { left: 67px }
.csstransitions .masthead ul.cols li.start-using .stage.a .phone { left: 82px }



.masthead ul.cols li.start-using { position: relative }


.masthead ul.cols li.with-anyone {
    margin-right: 0;
    position: relative;
}
.masthead ul.cols li.with-anyone .stage {
    position: absolute;
    width: 212px;
    height: 109px;
    display: block;
    top: 31px;
    left: 47px;
}
.masthead ul.cols li.with-anyone .stage div {
    position: absolute;
    display: block;
    background-repeat: none;
    background-position: left top;
    -moz-transition-property: left,top,-moz-transform;
    -moz-transition-duration: .3s,.3s,.3s;
    -moz-transition-timing-function: ease-in-out,ease-in-out,ease-in-out;
    -webkit-transition-property: left,top,-webkit-transform;
    -webkit-transition-duration: .3s,.3s,.3s;
    -webkit-transition-timing-function: ease-in-out,ease-in-out,ease-in-out;
}
.masthead ul.cols li.with-anyone .stage .p1 {
    width: 200px;
    height: 111px;
    background-image: url(../images/masthead-personne1.png);
    top: 0px;
    left: 10px;
}
.masthead ul.cols li.with-anyone .stage .p2 {
    width: 79px;
    height: 79px;
    background-image: url(../images/masthead-personne2.png);
    top: 5px;
    left: 92px;
    -webkit-transition-duration: .3s,.3s,.3s;
    -moz-transition-duration: .3s,.3s,.3s;
}
.masthead ul.cols li.with-anyone .stage .p3 {
    width: 89px;
    height: 90px;
    background-image: url(../images/masthead-personne3.png);
    left: 102px;
    top: 2px;
    -webkit-transition-duration: .2s,.2s,.2s;
    -moz-transition-duration: .2s,.2s,.2s;
}
.masthead ul.cols li.with-anyone .stage .p4 {
    width: 96px;
    height: 96px;
    background-image: url(../images/masthead-personne4.png);
    left: 96px;
    top: 7px;
    -webkit-transition-duration: .1s,.1s,.1s;
    -moz-transition-duration: .1s,.1s,.1s;
}
.csstransitions .masthead ul.cols li.with-anyone .stage.a .p2 {
    left: 7px;
    top: 15px;
    -webkit-transform: rotate(-19deg);
}
.csstransitions .masthead ul.cols li.with-anyone .stage.a .p3 {
    left: 11px;
    top: 7px;
    -webkit-transform: rotate(-18deg);
}
.csstransitions .masthead ul.cols li.with-anyone .stage.a .p4 {
    left: 14px;
    top: 7px;
    -webkit-transform: rotate(-12deg);
}
.csstransforms3d .masthead ul.cols li.with-anyone .stage.a .p4 { -webkit-transform: rotate3d(-12deg) }
.masthead ul.cols li.with-anyone .stage .miniarrow {
    width: 65px;
    height: 21px;
    background-image: url(../images/masthead-personne-fleche.png);
    left: 64px;
    top: 87px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
}
.masthead ul.cols li.with-anyone .stage.a .miniarrow {
    opacity: 0;
    filter: alpha(opacity=0);
}
.masthead ul.cols li .text {
    margin: 0 33px;
    font-weight: 400;
    line-height: 1.4em;
	z-index:999;
	text-decoration:none
}
li .text p {
    font-family: arial,sans-serif;
    -webkit-font-smoothing: antialiased;
	color:#6d4e44;
	z-index:999	
}
li .text a {
	text-decoration:none;
}
li .text a:hover {
	text-decoration: underline;
}
li.start-using a {
	text-decoration:none;
}
li.start-using a:hover {
	text-decoration: underline;
}

.masthead ul.cols li h3 {
    font-size: 20px;
    font-weight: 400;
    color: #000;
    position: relative;
    line-height: 1.1em;
    margin-bottom: 5px;
	margin-top:10px
}
.masthead ul.cols li.work-anywhere span.arrow {
    width: 142px;
    height: 48px;
    background: url(../images/masthead-fleche1.png) no-repeat left top;
    display: block;
    position: absolute;
    top: 0;
    right: -95px;
    -webkit-transition: .2s all linear;
    -webkit-transform: rotate3d(0,0,0,0deg);
}
.csstransforms3d .masthead ul.cols li.work-anywhere span.arrow { -webkit-transform: rotate3d(0,0,0,0deg) }
.masthead ul.cols li.work-anywhere span.arrow.a {
    margin-right: 42px;
    -webkit-transform: rotate(-30deg);
    opacity: 0;
    filter: alpha(opacity=0);
}
.csstransforms3d .masthead ul.cols li.work-anywhere span.arrow.a { -webkit-transform: rotate3d(0,0,0,-30deg) }
.masthead ul.cols li.start-using span.arrow {
    width: 132px;
    height: 45px;
    background: url(../images/masthead-fleche2.png) no-repeat left top;
    right: -92px;
    top: 110px;
    position: absolute;
    -webkit-transition: .2s -webkit-transform linear,.2s margin-right linear;
}
.csstransforms3d .masthead ul.cols li.start-using span.arrow.a { -webkit-transform: rotate3d(0,0,0,0deg) }
.masthead ul.cols li.start-using span.arrow.a {
    margin-right: 42px;
    -webkit-transform: rotate(-30deg);
    opacity: 0;
    filter: alpha(opacity=0);
}
.csstransforms3d .masthead ul.cols li.start-using span.arrow.a { -webkit-transform: rotate3d(0,0,0,-30deg) }
.masthead ul.cols li.work-anywhere .cloud {
    width: 200px;
    height: 111px;
    display: block;
    position: absolute;
    left: 61px;
    top: 30px;
    background: url(../images/domaines_formations.png) no-repeat scroll center top transparent;
    z-index: 99;
}


.ie7 .masthead ul.cols li a.start-using { margin-top: 170px }
.masthead ul.cols li a.start-using span { opacity: .9 }
.firefox.mac .masthead ul.cols li a.start-using { font-weight: 400 }
.masthead ul.cols li a.start-using:hover { background-position: left center }
.masthead ul.cols li a.start-using:active { background-position: left bottom }


#footer2 {
	background: url('../images/index-footer.png') no-repeat;
	margin:0 auto;
    padding-bottom: 30px;
	text-align:center;
	width:980px;
	position:relative;
	z-index:3;
}


/* index center et right */
.index {
	width: 980px;
    margin: 0 auto;
	margin-top:10px;
	min-height:370px;
	margin-right:0px
}
.index-center {
	width:668px;
	margin:0 13px 0px 13px;
	float:left;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	display:block;
	position:relative;
}
.index-center .image-left{
	float:left;
	width: auto;
	height: auto;
	margin:5px 20px 0 10px;
	background:none;
	padding:0;
}
.index-center .image-right{
	float:right;
	width: auto;
	height: auto;
	margin:5px 0 0 43px;
	position:relative;
	border:5px solid white;
}
.index-center h1 {
    color:#f6661d;
    font-size: 24px;
    margin-top: 10px;
	margin-bottom:10px
}
.index-center h2 {
    color: #2c2c2c;
    font-weight: 700;
    font-size:20px;
    margin-bottom: 10px;	
}
.index-center p {
	font-size:14px;
	color:#444;
	line-height:1.5em;
    text-align: left;
	margin:0 0 12px;
	font-weight:400
}
.index-center .footer {
    padding: 5px 0;
    border-top: 1px solid #444;
}
.index-center .footer p {
    padding: 0 0 0px;
    font-size: 22px;
    color: #777;
    border-bottom: 1px solid #e7e7e7;
    font-weight: 400;
	width:550px;
	text-align:center
}
.index-center .footer a {
	display:inline-block;
    height: 27px;
	float:right;
	margin-top:-60px;
    width: 90px;
    background: url(../images/button-sign_up-footer.png) no-repeat left top;
    text-indent: -9999px;
}
.index-center .footer a:hover { background-position: left center }
.index-center .footer a:active { background-position: left bottom }
.index-center li {
	font-size:14px;
	color:#444;
	line-height:1.5em;
    text-align: left;
	margin:0 0 8px;
	font-weight:400
}
.index-right {
	width:270px;
    padding-right: 15px;
	float:right;
	display:block;
	position:relative;
	margin-top:-10px;
}
.index-right h2 {
    color: #2c2c2c;
    font-size: 24px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 30px;
    padding-bottom: 18px;
}
.index-right h3 {
    color: #444;
    font-weight: 700;
    font-size: 16px;
    margin: .6em 0 .4em;
}
.index-right p {
	font-size:14px;
	color:#444;
	line-height:1.5em;
    text-align: left;
	font-weight:400
}



/* Témoignages */
.side-box{
	margin-top:0px;
	width:270px;
	height:94px;
	display:block;
	float:left;
	position:relative
}
.cite-box{
	width:265px;
	background-color:#e9e9e9;
	border:1px solid #999;
	position:relative;
	float:left;
	margin-top:8px;
	display:block;
	line-height:16px;
	font-size:11px;
	padding-left:5px;
	clear:both
}
.cite-box h1 {
	color:#ff6600;
	font-size:16px;
	margin-top:3px;
	text-align:left;
}
.cite-box h1 a {
	color:#ff6600;
}
.cite-box .p-box {
	float:left;
	position:relative;
	width:80px;
	margin-right:5px;
	margin-top:5px;
	padding:6px 5px 0 0px;
}
.cite-box blockquote{
	margin:0;
	padding:3px 10px 0 6px;
}
.cite-box q{
	margin:0;
	display:block;
	font-style:italic;
	color:#373f42;
	text-align:left;
	font-weight:400;
}
.cite-box cite{
	display:block;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	color:#373f42;
	margin:0;
}


/* citebox page accueil */
.cite-box3{
	width:100%;
	position:relative;
	margin-bottom:1px;
}
.cite-box3 blockquote{
	margin:0;
	padding:3px 10px 0 6px;
}
.cite-box3 q{
	margin:0;
	display:block;
	font-style:italic;
	color:#373f42;
	text-align:left;
	font-weight:400;
	line-height:16px;
	font-size:12px
}
.cite-box3 cite{
	display:block;
	text-align:right;
	font-weight:bold;
	color:#373f42;
	margin:0;
	margin-top:4px;
	font-size:12px
}
.cite-box3 .quote-top{
	position:absolute;
	left:-28px;
	top:6px;
	background: url(../images/bg-quote.png) no-repeat;
	width: 26px;
	height: 20px;
	text-indent:-9999px;
	overflow:hidden;
}
.cite-box3 .quote-bottom{
	background: url(../images/bg-quote02.png) no-repeat;
	width: 25px;
	height: 20px;
	position:absolute;
	right:-22px;
	bottom:39px;
	text-indent:-9999px;
	overflow:hidden;
}


.error_message_forma { display: block; line-height: 22px; background: #FBE3E4 url('../images/error.gif') no-repeat 10px 6px; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -moz-border-radius:5px; -webkit-border-radius:5px; width:590px; margin-bottom:10px; height:30px }

.error_message { 
	display: block;
	line-height: 22px;
	background: #FBE3E4 url('../images/error.gif') no-repeat 10px 6px;
	padding: 3px 10px 3px 35px;
	color:#8a1f11;
	border:1px solid #FBC2C4;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:620px;
	margin-bottom:10px;
	height:30px;
	text-align:left;
	height:auto;
	margin-top:20px;
	margin-left:10px;
	margin-right:20px;
	float:left
}
.error_message ul {
	list-style-type:disc;
	margin-left:15px
}

.success_message { display: block; height: auto; line-height: 22px; padding: 3px 10px 3px 35px; margin: 3px 0; color:#666; border: 1px solid #A0D997; -moz-border-radius: 5px; -webkit-border-radius:5px; background-color: #D6FFD8; background-image: url(../images/success.gif); background-repeat: no-repeat; background-position: 10px center; color:#0e2f9f; font-weight:bold; }



/* Page Formations cadre de droite */


/* Bouton commander */
/*a.button_cmd {
    height: 18px;
    width: 120px;
    background: url(../images/button-account.gif) no-repeat left center;
	margin:0 auto;
	margin-top:5px;
	border: none;
	color: white!important;
	font-weight: bold;
	font-size: 10px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
}
a.button_cmd:hover {
    background-position: left bottom;
}
a.button_cmd:active {
    background-position: left top;
}*/

a.button_cmd {
	background-color: #e8682d;
	color: white!important;
	width:180px;
	padding:3px;
	font-weight: bold;
	text-shadow: 0 1px 0 #2A6000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin:0 auto;
	margin-top:5px;
	font-size: 12px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	margin-bottom:2px
}
a.button_cmd.v2 {
	width:180px;
}
a.button_cmd.v3 {
	width:180px;
}
a.button_cmd.v4 {
	width:145px;
	margin-left:5px
}

a.button_cmd:hover {
	background: #ff8b00;
}

a.button_cmd:active {
	background: #ff8b00;
	background-image: -moz-linear-gradient(top, #ff8b00 0%, #e8682d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff8b00), to(#e8682d));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff8b00, endColorstr=#e8682d)";
	-moz-box-shadow: inset 1px 2px 2px #319300, inset 0 1px 1px #6ED731, 0 0 1px #F1F1F1;
	-moz-box-shadow: inset 1px 2px 2px #319300, inset 0 1px 1px rgba(149,234,89,0.48), 0 0 1px rgba(255,255,255,0.75);
	-webkit-box-shadow: inset 1px 2px 2px #319300, inset 0 1px 1px #6ED731, 0 0 1px #F1F1F1;
	-webkit-box-shadow: inset 1px 2px 2px #319300, inset 0 1px 1px rgba(149,234,89,0.48), 0 0 1px rgba(255,255,255,0.75);	
	box-shadow: inset 1px 2px 3px #319300, inset 0 1px 1px #6ED731, 0 0 1px #F1F1F1;
	box-shadow: inset 1px 2px 2px #319300, inset 0 1px 1px rgba(149,234,89,0.48), 0 0 1px rgba(255,255,255,0.75);	
}
h4.paypal2 {
	background-image: url("../images/logo_paiement_paypal.png");
	position: relative;
	font-size: 0;
	width: 74px;
	height: 22px;
	overflow: hidden;
	text-indent: -100em;
	top:2px;
	margin:0 auto;
	margin-bottom:2px;
}

h4.cb2 {
	background-image: url("../images/logo_paiement_cb.png");
	position: relative;
	font-size: 0;
	width: 148px;
	height: 22px;
	overflow: hidden;
	text-indent: -100em;
	top:2px;
	margin:0 auto;
	margin-bottom:2px;
}
h4.paiements2 {
	background-image: url("../images/logo_paiement2.png");
	position: relative;
	font-size: 0;
	width: 160px;
	height: 18px;
	overflow: hidden;
	text-indent: -100em;
	top:2px;
	margin:0 auto;
	margin-bottom:2px;
}

h4.paiements3 {
	background-image: url("../images/logo_paiement2.png");
	position: relative;
	font-size: 0;
	width: 160px;
	height: 18px;
	overflow: hidden;
	text-indent: -100em;
	top:2px;
	margin:0 auto;
	margin-bottom:2px;
}
h4.paiements4 {
	background-image: url("../images/logo_paiement3.png");
	position: relative;
	font-size: 0;
	width: 140px;
	height: 16px;
	overflow: hidden;
	text-indent: -100em;
	top:2px;
	margin:0 auto;
	margin-bottom:2px;
}

/* styles pour l'ajout de commentaires */
.comment {
	
	padding:10px;
	width:560px;
	position:relative;
	background-color:#fcfcfc;
	border:1px solid #c2c2c2;
	color:#5c5c5c;
	margin-bottom:25px;
	margin-left:70px;
	
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
}

.comment .avatar{
	height:50px;
	left:-70px;
	position:absolute;
	width:50px;
	background:url('../images/default_avatar.gif') no-repeat #fcfcfc;
	top:0%;
	-moz-box-shadow:1px 1px 0 #c2c2c2;
	-webkit-box-shadow:1px 1px 0 #c2c2c2;
	box-shadow:1px 1px 0 #c2c2c2;
}

.comment .avatar img{
	display:block;
}

.comment .name{
	font-size:16px;
	padding-bottom:10px;
	color:#5c5c5c;
	border-bottom:1px solid #c4c4c4;
	margin-bottom:10px;
	text-align:left
}



.comment .says {
	position: absolute;
	left:-13px;
	top:18px;
	display: block;
	height:24px;
	width:13px;
	text-indent: -9999px;
	background:transparent url(../images/say.png) no-repeat scroll 0 0;
}

.comment p {
	font-size:13px;
	line-height:16px;
	overflow-x:hidden;
}



/* Page Maxxivoice */
.maxxivoice-footer {
    padding: 5px 0;
    border-top: 1px solid #444;
	width:680px;
	margin:0 auto;
}
.maxxivoice-footer p {
	margin-top:5px;
    padding: 0 0 0px;
    font-size: 16px;
	line-height:22px;
    color: #777;
	font-weight:300;
	text-align:center;
	margin-right:80px;
}
.maxxivoice-footer .link{
	height: 20px;
    width: 120px;
    background: url(../images/button-medium2.png) no-repeat left center;
	color:#181c1f;
	font-weight: bold;
	font-size: 13px!important;
	text-align:center;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 18px;
	border:1px solid #999;
	float:right;
	margin-top:-20px
}
.maxxivoice-footer a:hover{
    background-position: left bottom;
}
.maxxivoice-footer a:active{
    background-position: left top;
}
.bloc_question{
	width:100%;
	margin:25px 0px 0px 0px;
}

.bloc_question h2{
	color:black;
	padding:0px;
	margin:0px;
	font-weight:normal;
	margin-bottom:0px
}

.bloc_reponse{
	width:100%;
	padding:0px;
	margin-top:-10px;
}

#target {
	cursor:pointer;
}

#target:hover {
	cursor:pointer;
}


#presse {
	display:block;
	padding-top: 16px;
    font-size: 14px;
    color: #444;
    clear: both;
	width:650px;
	margin-left:10px;
}

#presse .img {
	width:150px;
	margin-right:20px;
	float:left;
	position:relative;
	padding-bottom: 10px;
}
#presse .img img {
	width:150px;
}
#presse .txt {
	float:left;
	position:relative;
	width:480px;
	padding-bottom:10px
}
#presse .txt h2 {
	font-size:22px;
	margin:0;
	margin-bottom:5px;
	padding-bottom:5px;
	font-weight:500
}
#presse .txt h2 a {
	font-size:22px;
	margin:0;
	margin-bottom:5px;
	padding-bottom:5px;
	font-weight:500;
	color:black
}

#presse .txt h3 {
	font-size:16px;
	line-height:20px;
	margin:0;
	font-weight: lighter;
	margin-top:10px;
	margin-bottom:0px;
	padding-bottom:0px
}
#presse span.date {
	background:url('../img/article_presse.png') no-repeat;
	padding-left:15px;
	font-size:12px;
	margin-bottom:50px;
	padding-bottom:50px
}

#presse .txt p {
	font-size:12px;
	line-height:16px;
	margin:0;
	margin-bottom:0px;
	padding-bottom:0px;
	margin-top:10px	
}

#presse .txt p a {
	margin-bottom:10px;
	text-align:right;
	font-size:12px;
	color:blue;
	font-weight:bold;
	text-decoration:none;
}

#presse .txt p a:hover {
	text-decoration:underline
}


.bloc_separator {
	background:url('../images/separator.png');
	width:660px;
	height:2px;
	margin-top:10px;
	margin-bottom:10px;
	clear:both
}


.bloc_question h2 {
	background:url('../images/faq_question.png') no-repeat;
	padding-left:40px;
	min-height:30px;
	font-size:18px; 
	line-height:20px;
	margin-top:20px;
	padding-bottom:0px;
	font-weight:500
}
.bloc_reponse {
	background:url('../images/faq_reponse.png') no-repeat;
	padding-left:40px;
	margin-top:10px;
	width:620px;
}
.bloc_reponse ul {
	font-size:12px
}
.bloc_reponse li {
	font-size:12px
}
.bloc_reponse a {
	text-decoration:underline
}
.bloc_reponse a:hover {
	text-decoration:none
}